Unsupported content

 

This version of the product has reached end of support. The documentation is available for your convenience. However, you must be logged in to access it. You will not be able to leave comments.

Supported versions of Amazon EC2

The BMC Atium Orchestrator application adapter for Amazon EC2 supports the 2013-07-15 version of Amazon EC2.

Was this page helpful? Yes No Submitting... Thank you

Comments